Subject: Re: download new version of electrochemistry software POLAR 4

From: "Dr Huang" <[email-masked]>
Date: Wed, 8 Dec 1999 10:01:25 +1100

Would you please read FAQ in its document? FAQ says:

Q: Where can I download these dll?

A: Microsoft Visual Basic 6 runtime DLL files are from
http://www.simtel.net/simtel.net/win95/dll.html, where msvbvm60.dll is
inside simvb6-3.zip. Microsoft Visual Basic 4 16-bit runtime DLL files are
>from http://www.simtel.net/simtel.net/win3/dll.html.

--------------------------------
Hello!
I just tried to run Polar 4 on Win95. Unfortunately program couldn't run
with the error that MSVBVM60.DLL was not found. Do you know by any chance
where can I get this file from?
Thanks very much for your help
Miroslava

At 02:30 PM 12/7/1999 +1100, you wrote:
>
>  Polar 4 for Windows: Electrochemical simulation and data analysis
>
>[IN CCL: http://www.ccl.net/cca/software/MS-WIN95-NT/Polarograms ]
>
>  DrHuang Pty Ltd
>124 Eastern Avenue, Kingsford, Sydney, NSW 2032, Australia
>Phone: 61 2 96620516, 0413 008 019
>mailto:[email-masked], [email-masked]
>www.electrochem.net
>www.DrHuang.net
>www.electroanal.com
>
> It analytically and digitally simulates voltammograms (polarograms)
>at 8 electrode geometries (planar, spherical, semi-
>spherical, cylindrical, semi-cylindrical, microdisc, thin film, and
rotating
>electrodes) in over 5 techniques (linear sweep and CV, DC, normal pulse,
>differential pulse, and square wave voltammetries). It outputs current,
>resistance, conductivity and surface concentration. It also simulates
>effects
>of charge current, resistance, noise, electrolyte, stripping time,
stripping
>potential, etc. User can type in his mechanism.
>
> It analyses any ASCII x-y data for detecting peak location, peak
>value, semi-derivative, derivative, intergral, semi-intergral, curve
>fitting,
>and separating overlapped peaks.
>
> It shows a tip when the user put mouse cursor over a lable. It can
>separate overlapped voltammograms into individuals, and extract real peaks
>>from voltammogram with noise and baseline. Users can compare by the
>theoretical peak values, analytically and digitally simulation, and choose
>to extract which kinetic pararmeters. Its data can be imported into other
>program (e.g. MS Excel).
>
> It has been successfully applied to fit experimental
>polarograms (voltammograms) of In(III), Cd(II), Pb(II), Tl(I), Cr(III).
>Zn(II), and binuclear copper complex in aqueous and non-aqueous media
>at mercury, solid metal and non-metal electrodes (specifically the
>dropping mercury, hanging mercury drop, gold, platinum and glassy
>carbon electrodes) by various electrochemical techniques (differential
>pulse, square wave, and pseudo-derivative normal pulse polarographies).
>
> It is available from the author or download from my Web site.
>
>
>
>
>
>
>
___________________________________________________________

  Miroslava Cuperlovic-Culf,
  e-mail: [email-masked]
  tel. 506-364-2411
  http://www.mta.ca/faculty/science/chem/staff/mculf.htm
____________________________________________________________

Dr Huang <[email-masked]> wrote in message
news:[email-masked]...
>   Polar 4 for Windows: Electrochemical simulation and data analysis
>
>   DrHuang Pty Ltd
> 124 Eastern Avenue, Kingsford, Sydney, NSW 2032, Australia
> Phone: 61 2 96620516, 0413 008 019
> mailto:[email-masked], [email-masked]
> www.electrochem.net
> www.DrHuang.net
> www.electroanal.com
>
>  It analytically and digitally simulates voltammograms (polarograms)
> at 8 electrode geometries (planar, spherical, semi-
> spherical, cylindrical, semi-cylindrical, microdisc, thin film, and
rotating
> electrodes) in over 5 techniques (linear sweep and CV, DC, normal pulse,
> differential pulse, and square wave voltammetries). It outputs current,
> resistance, conductivity and surface concentration. It also simulates
> effects
> of charge current, resistance, noise, electrolyte, stripping time,
stripping
> potential, etc. User can type in his mechanism.
>
>  It analyses any ASCII x-y data for detecting peak location, peak
> value, semi-derivative, derivative, intergral, semi-intergral, curve
> fitting,
> and separating overlapped peaks.
>
>  It shows a tip when the user put mouse cursor over a lable. It can
> separate overlapped voltammograms into individuals, and extract real peaks
> from voltammogram with noise and baseline. Users can compare by the
> theoretical peak values, analytically and digitally simulation, and choose
> to extract which kinetic pararmeters. Its data can be imported into other
> program (e.g. MS Excel).
>
>  It has been successfully applied to fit experimental
> polarograms (voltammograms) of In(III), Cd(II), Pb(II), Tl(I), Cr(III).
> Zn(II), and binuclear copper complex in aqueous and non-aqueous media
> at mercury, solid metal and non-metal electrodes (specifically the
> dropping mercury, hanging mercury drop, gold, platinum and glassy
> carbon electrodes) by various electrochemical techniques (differential
> pulse, square wave, and pseudo-derivative normal pulse polarographies).
>
>  It is available from the author or download from my Web site.
>
>
>